Requisiti minimi per l’utilizzo di Slack

Se vuoi conoscere i requisiti tecnici necessari per eseguire Slack, continua a leggere per scoprire quali sistemi operativi (SO) e browser supportiamo.

Suggerimento: se riscontri problemi nello scaricare la versione più recente dell’app desktop, consulta la pagina Aggiornare l’app desktop di Slack.

Attenzione: a partire dal 1° agosto 2021, Slack non supporterà più diversi sistemi operativi e browser. Visita la pianificazione della deprecazione di Slack per scoprirne di più.


App desktop

Sistema operativo Requisiti
MacOS OS X 10.11 o versioni successive
Windows Windows 8 o versioni successive
Linux Fedora 28 o versioni successive
Ubuntu LTS 16.04 o versioni successive
Red Hat Enterprise Linux 7.0 o versioni successive

Attenzione: Slack è compatibile con Transport Layer Security (TLS) versione 1.2. 


App per dispositivi mobili

Sistema operativo Requisiti
iOS iOS 12.2 o versioni successive
Android Android 6.0 o versioni successive


Browser web

Browser

Requisiti

Chrome

66 o versioni successive

Firefox

60 o versioni successive

Safari

11.0 o versioni successive

Microsoft Edge

41 o versioni successive

Attenzione: Google Chrome è l’unico browser che supporta le Slack Calls.

Browser e sistemi operativi non supportati

Per garantire la miglior esperienza possibile con Slack, l’elenco di browser e sistemi operativi supportati è breve. Non correggiamo bug o problemi di browser non supportati e facciamo del nostro meglio per impedire loro di accedere a Slack.